sasum.f(3)

NAME
sasum.f -

SYNOPSIS

  Functions/Subroutines
REAL function sasum (N, SX, INCX)
SASUM

Function/Subroutine Documentation

  REAL function sasum (integerN, real, dimension(*)SX, integerINCX)

SASUM Purpose:

        SASUM takes the sum of the absolute values.
        uses unrolled loops for increment equal to one.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 3/93 to return if incx .le. 0.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 53 of file sasum.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.